% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% FONT
% **************************************************************************** %

  % -------------------------------------------------------------------------- %
  % 1) LMODERN
  % -------------------------------------------------------------------------- %
  % MikTeX needs a scaleable font like this one.
  % It looks the same like the standard font on DVI.
  % But it is better when using PDF.
  % => https://tex.stackexchange.com/questions/10706/ + ...
  %   pdftex-error-font-expansion-auto-expansion-is-only-possible-with-scalable
  % => https://www.namsu.de/Extra/pakete/Lmodern.html
    \usepackage{lmodern}
    % \usepackage{concmath}

    % \usepackage[libertine,cmintegrals,cmbraces,vvarbb]{newtxmath}
    % \usepackage[scaled=0.95]{inconsolata}
  % -------------------------------------------------------------------------- %

  % -------------------------------------------------------------------------- %
  % 2) PALATINO
  % => nice, clean font, used in CATS template
  % -------------------------------------------------------------------------- %
    % \usepackage{palatino}
    % \usepackage{mathpazo} % math & rm
    % Linespread
      % \linespread{1.05}     % Palatino needs more leading space between lines
      % \linespread{1.15}     % CATS
  % -------------------------------------------------------------------------- %

  % -------------------------------------------------------------------------- %
  % 3) EULERVM
  % -------------------------------------------------------------------------- %
    % \usepackage{eulervm}
    % \RequirePackage[scaled=0.8]{luximono}
    % \RequirePackage{luximono} % ttfont
  % -------------------------------------------------------------------------- %

  % -------------------------------------------------------------------------- %
  % LINE SPACING
  % -------------------------------------------------------------------------- %
    % \usepackage[onehalfspacing]{setspace} % Zeilenstand 1.5
  % -------------------------------------------------------------------------- %

% **************************************************************************** %